Manifest-Version: 1.0
Created-By: 1.4.2_10-b03 (Sun Microsystems Inc.)
MIDlet-1: Slovarik, ,Slovarik
MIDlet-Vendor: Chaos
MIDlet-Description: Slovarik
MIDlet-Version: 2.01
MIDlet-Name: Slovarik
MicroEdition-Configuration: CLDC-1.0
MicroEdition-Profile: MIDP-1.0


